@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-image:url(https://static.secure.website/wspfus/0/4216/lighted-building-near-body-of-water-at-nighttime.jpeg); background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; }
#body-content { height:1454px; }
#txtBox_80 { z-index:101; top:10px; left:10px; width:300px; height:1144px; }
/* End Viewport phone */
}